input[name="insertion"] {
    display: none !important;
}

body {
    overflow-x:hidden;
}

.load {
    display: table-row !important;
}

.articles .article.product a.link {
    margin-top:10px;
    text-decoration: underline;
}

.articles .article.product a.link:hover {
    text-decoration: none;
}

@media screen and (max-width:479px) {
    .articles .article.product a {
        display:inline-block;
        float:none !important;
        clear:both;
        right:0px !important;

    }
    .articles .article.product a.link {
        margin-top:0px;
        margin-bottom:20px;
    }

}

@media screen and (min-width: 1024px) {
    .imploded .jquery-background-video-wrapper,
    .implodedbottom .jquery-background-video-wrapper {
        height: calc(100vh - 365px) !important;
        min-height:400px;
    }
}



@media screen and (min-width:480px) {
    .solutions .item a .text {
        height:125px;
    }
}

@media screen and (max-width:767px) {
    .footer {
        background:#ececec;
    }
}

.publications {
    width:100%;
}

.logoutbtn {
    line-height: 47px;
    display: inline-block;
    margin-left: 20px;
    font-size:13px;
}


.imploded, .implodedbottom {
    margin-left:0px;
    margin-right:0px;
}

section.blocks {
    margin-left:20px;
    margin-right:20px;
}


section.blocks.background-grey,
section.blocks.background-purple,
section.blocks.subpage-header-wrapper {
    margin-left:0px;
    margin-right:0px;
}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.highlighted {
    margin-bottom:0;

}
.highlighted li{
    position:relative;
    height:45px;
}

.highlighted li ul {
    display:none !important;
    width:300px;
    background:#fff;
    position:absolute;
    top:45px;
    left:-25px;
    z-index: 9999;
    padding:0;
    border:1px solid #dddddd;
    border-top:3px solid #3d2f82;
}

.highlighted li:hover ul {
    display: block !important;


}

.highlighted li ul li {
    display:none !important;
    height:40px;
    line-height:40px;
    width:100%;
    margin:0 !important;
    text-align: left;
}

.highlighted li ul li a {
    padding:0 0 0 20px;
    display: block;
    width:100%;
    height:40px;
    line-height:40px;
}


.highlighted li ul li:hover a {
    background:#3d2f82;
    color:#fff;
}

.highlighted li:hover ul li {
    display: block !important;
}
.highlighted li ul li  a,
ul,
li {
    font-size:16px;
}
.top-menu ul.highlighted li ul li:last-of-type a, .main-menu ul.highlighted li ul li:last-of-type a {
    border:none !important;
    color:#898989 !important;
    text-decoration: none !important;
    border-bottom:none;
    padding:0 20px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}

.top-menu ul.highlighted li ul li:last-of-type a:hover, .top-menu ul.highlighted li ul li:last-of-type a:focus, .main-menu ul.highlighted li ul li:last-of-type a:hover, .main-menu ul.highlighted li ul li:last-of-type a:focus {
    border:none !important;
    color:#fff !important;
    background:#3d2f82;
    text-decoration: none !important;
    border-bottom:none;
    padding:0 20px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;

}


.main-menu select {
    width:70px !important;
}

.top-menu select {
    font-size:14px;
    width:55px !important;
    margin-left:10px;
}


ul.extra {
    z-index: 2;
    position:relative;
}
ul.extra li a {
    font-size:13px;
    line-height:47px;
}

ul.social li.mobile a:hover {
    background:#fff;
    z-index: 3;
    position:relative;
}

@media screen and (min-width:768px) {
    .tab-wrapper .sublogo {
        float:right;
    }

    .tab-wrapper .tabs {
        float:left;
        margin-left:-20px;
    }

    .tabs-title.is-active {
        border-bottom:3px solid #3d2f82;
    }

    .session .tabs-title.is-active {
        border-bottom:none;
    }

    .tab-wrapper .tabs .tabs-title>a {
        font-weight:bold;
        padding:1rem 0;
    }
}

@media screen and (max-width:767px) {
    .tab-wrapper .sublogo {
        display: none;
    }
}

@media screen and (min-width:1300px) {

    .tab-wrapper .areas.icons {
        margin-left: 0px;
        margin-top:-20px;
        margin-bottom:20px;
    }
}

@media screen and (min-width:1024px) {
    .openNav {
        display:none;
    }
}

.articles .article a {
    display:inline-block!important;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBjTOQ_MqJVwkKsUn0wKzc2I.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBjUj_cnvWIuuBMVgbX098Mw.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBkbcKLIaa1LC45dFaAfauRA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBmo_sUJ8uO4YLWRInS22T3Y.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBr6up8jxqWt8HVA3mDhkV_0.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBiYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v15/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxp6iIh_FvlUHQwED9Yt5Kbw.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxi_vZmeiCMnoWNN9rHBYaTc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxiFaMxiho_5XQnyRZzQsrZs.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxgalQocB-__pDVGhF3uS2Ks.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxmhQUTDJGru-0vvUpABgH8I.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxujkDdvhIIFj_YMdgqpnSB0.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v15/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/K88pR3goAWT7BTt32Z01mxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/RjgO7rYTmqiVp7vzi-Q5URJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/LWCjsQkB6EMdfHrEVqA1KRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/xozscpT2726on7jbcb_pAhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/59ZRklaO5bWGqF5A9baEERJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.banner .overlay {
    background:url("../../images/bg_overlaypurple2.png") repeat;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    width:100%;
    z-index:99;
}

.banner {
    position:relative;
    margin-bottom:80px;
    background-size:cover;


}

.banner .banner_inner {
    position: relative;
    z-index:100;
    text-align: center;
    padding:50px 0;
}

.banner .banner_inner h2,
.banner .banner_inner p {
    color:#fff;

}

.banner .banner_inner h2 {
    font-size:32px;
    margin-bottom:20px;
    font-weight:bold;
}

.banner .banner_inner p {
    font-size:16px;
    margin-bottom:30px;
    font-weight:normal;
}


.main-menu ul li a.arrow {
    padding-right:10px;
    background:url(../../images/arrow.png) no-repeat right top;
}

.main-menu ul li a.arrow:hover {
    background:url(../../images/arrow.png) no-repeat right -22px;
}

.top-menu ul.extra {
    margin-top:2px;
    padding-right:30px;
}

.top-menu ul.extra li a {
    color:#8a8a8a;
}


.top-menu ul.extra li a:hover {
    color:#3d2f82;
}

.top-menu ul {
    margin-left:0px;
}

.top-menu {
    border-bottom:1px solid #ececec;
}

.main-menu ul.highlighted li {
    margin-left:40px;
}

@media screen and (min-width:1024px) {
    .main-menu ul.highlighted li {
        margin-left:20px;
        font-size:14px;
    }
}

@media screen and (min-width:1400px) {
    .main-menu ul.highlighted li {
        margin-left:40px;
        font-size:16px;
    }
}

@media screen and (max-width:767px) {
    label {
        width:calc(100% - 13px - 1.5rem);
    }

    .popup .g-recaptcha {
        width:100% !important;
        overflow: hidden;
    }

    .popup textarea {
        margin-top:10px !important;
    }
}

.popup .g-recaptcha {
    margin-bottom:10px;
}

.main-menu ul.highlighted li ul li {
    margin-left:0px;
}

.main-menu ul li a {
    font-weight:bold;

}
.main-menu ul li ul li a {
    font-weight:normal;

}

.areas li.solution {
    float:none;
    width:auto;
    text-align:left;
    color:#fff !important;
    margin-bottom:16px;
}

.areas {
    margin-top:20px;
}

.blocks .block .slideup .overlay .name {
    font-size:20px;
}

.areas li.solution img {
    margin-right:10px;
}

.packages .package .accessoires ul {
    margin:0;
    padding:0;
    width:50%;
    float:left;
    list-style: none;

}

.packages .package .sort-solution,
.packages .package .sort-signal {
    padding:0;
}

.packages .package .accessoires {
    padding:30px;
}

.packages .package .accessoires ul li {
    margin:0;
    padding:0;
    font-size:16px !important;
}

.packages .package .accessoires ul li strong {
    color:#3d2f82;
}

.blocks .block .slideup .overlay {
    padding-top:13px;
    padding-right:40px;
    padding-left:40px;
}


@media screen and (min-width:1300px) {
    .blocks .block .slideup .overlay {
        padding-top:15px;
    }
}

p {
    font-size:16px;
}


.main-menu ul.highlighted li ul li a {
    color:#898989;
}

.main-menu ul li ul li.current a {
    color:#3d2f82;
}

.main-menu ul li ul li.current a:hover,
.main-menu ul li ul li a:hover {
    color:#fff !important;
}


.blocks .block .slideup .areas {
    height:auto !important;
}

.blocks .block .slideup .text {
    float:left;
    text-align:left;
    color:#fff !important;
}


.producthome .areas li.solution {
    float:left;
}

.producthome .name {
    padding-bottom:15px !important;
}

.float {
    float:left !important;
}


.main-menu ul.highlighted li ul li.grey a {
    font-weight:bold;
}

.main-menu ul.highlighted li ul {
    padding-bottom:15px;
}
.main-menu ul.highlighted li ul li.border {
    border-bottom:1px solid #ccc;
    margin-bottom:15px !important;
    padding-bottom:15px;
    height:auto;
}

.subpage-header-wrapper .subpage-header .wrap {
    background-attachment: unset;
    background-position-x: 50% !important;
}


.top-menu {
    padding-right:110px !important;
}


.languagepicker {
    background-color: #ffffff;
    border: 1px solid #ececec;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    display: inline-block;
    height: 39px;
    overflow: hidden;
    transition: all .3s ease;
    margin:0;
    vertical-align: top;
    position: absolute;
    right:0;
    top:20px;
    z-index:100;
}

.languagepicker:hover {
    /* don't forget the 1px border */
    height: 120px;
}

.languagepicker a{
    color: #000;
    text-decoration: none;
}

.languagepicker li {
    display: block;
    padding: 0px 20px;
    line-height: 37px;
    border-top: 1px solid #ececec;
}



.languagepicker a:first-child li {
    border: none;
    background: #ffffff !important;
}

.languagepicker li img {
    margin-right: 5px;
}

.roundborders {
    border-radius: 5px;
}

.large:hover {
    /*
    don't forget the 1px border!
    The first language is 40px heigh,
    the others are 41px
    */
    height: 245px;
}

.filterbtn {
    float: left;
    border:2px solid #e6e6e6;
    padding:7px 15px;
    border-radius:7px;
    background:#fff;
    text-align: center;
    margin:10px 10px 10px 0;
    text-decoration: none;
    color:#6d6e71;
}
